Bug 355801 - Wrong browser default documented in gimprc.5
Wrong browser default documented in gimprc.5
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gimp (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-28 08:24 EDT by Ville Skyttä
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 2.4.1-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-06 11:15:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2007-10-28 08:24:01 EDT
gimprc.5 documents "firefox %s" as the default value for web-browser; should be
either "htmlview %s" or "xdg-open %s" instead depending on which of the patches
gets applied.
Comment 1 Nils Philippsen 2007-10-29 10:21:09 EDT
Building gimp-2.4.0-4.fc9 with the fix right now.
Comment 2 Fedora Update System 2007-11-06 11:14:59 EST
gimp-2.4.1-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.